GET /repos/{owner}/{repo}/pulls/{pull_number}/requested_reviewers
Summary: Get all requested reviewers for a pull request
Operation ID: pulls/list-requested-reviewers
Auth: bearer_token
Operation ID: pulls/list-requested-reviewers
Auth: bearer_token
Description
Gets the users or teams whose review is requested for a pull request. Once a requested reviewer submits a review, they are no longer considered a requested reviewer. Their review will instead be returned by the [List reviews for a pull request](https://docs.github.com/rest/pulls/reviews#list-reviews-for-a-pull-request) operation.
Parameters (3)
owner
(string, path, required)
The account owner of the repository. The name is not case sensitive.
pull_number
(integer, path, required)
The number that identifies the pull request.
repo
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.